div.container {
    padding: 2rem 0px;
}

.inner_page_content_middle,
.inner_page_content_middle.search_full {
    vertical-align: top;
    display: inline-block;
    width: 730px;
    padding: 0px 3rem;
}

.inner_page_content_left {
    vertical-align: top;
    display: inline-block;
    width: 255px;
}

.ticker_title {
    background-color: #364349;
    padding: 0.25rem 0px;
}

.news_ticker ul.ticker li,
.news_ticker ul.ticker li * {
    float: none !important;
    box-sizing: border-box;
}

.news_ticker ul.ticker li {
    list-style: none;
    padding: 0px 0.5rem;
}

.news_ticker ul.ticker li h4 {
    padding: 0.5rem 0px !important;
    font-size: larger !important;
}

.news_ticker ul.ticker li a.tickerlink {
    position: relative;
    bottom: -5px;
    left: 10px;
}